.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2efa4061-596e-a53b-86d2-3ccf3f3090a6 .cards-container a:nth-child(1) {
border-right: solid 20px #009FA2;
}.lfr-layout-structure-item-daa6d3eb-78ac-d1ee-457d-1a5cc7a1b0a9 .big-image {
border-right: solid 20px #009FA2;
}.lfr-layout-structure-item-637ced78-224d-6ad1-6e9c-df2c022dc82a {
max-width: 100vw;
}.lfr-layout-structure-item-a887b447-874b-7067-7bbe-97300891140a {
display: none !important;
}
